#platform-intro {
  background-color: #eaf2ff;
  padding: 4rem 0;
}

.platform-intro-about-link {
  display: flex;
  max-width: max-content;
  justify-content: center;
  margin: 2rem auto;
}

.platform-intro-inner h2 {
  color: #003375;
  font-size: 26px;
  font-weight: 700;
  margin-bottom: 1.25rem;
}

.platform-intro-inner > p {
  color: #515058;
  font-size: 16px;
  font-weight: 400;
}

.platform-intro-cards {
  display: flex;
  justify-content: center;
  gap: 4rem;
  margin: 3rem 0;
}

.platform-intro-card {
  background-color: #ffffff;
  flex: 1;
  padding: 2rem 1.5rem 1rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  gap: 1.25rem;
  box-shadow: 0px 3px 6px #00000029;
  border-radius: 10px;
  max-width: 280px;
}

.platform-intro-card h3 {
  color: #003476;
  font-size: 16px;
  font-weight: 700;
  margin: 0;
}

.platform-intro-icon {
  width: 45px;
  height: 45px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;

  img {
    width: 100%;
  }
}

.platform-intro-card p {
  color: #515058;
  font-size: 16px;
  margin: 0;
}

.platform-intro-card-link {
  display: inline-block;
  color: #ffffff;
  background-color: #0078d0;
  font-size: 14px;
  font-weight: 700;
  padding: 0.5rem 1.25rem;
  border-radius: 50px;
  text-decoration: none;
  transition: background-color ease-in-out 0.3s;
}

.platform-intro-card-link:hover {
  background-color: #003476;
  color: #ffffff;
}

.platform-intro-footer {
  margin-top: 3rem;
}

.platform-intro-footer p {
  color: #515058;
  font-size: 1rem;
}

.platform-intro-footer a {
  color: #0078d0;
  text-decoration: underline;
  transition: all ease-in-out 0.3s;
}

.platform-intro-footer a:hover {
  color: #003476;
}

@media screen and (max-width: 991px) {
  .platform-intro-cards {
    flex-wrap: wrap;
  }

  .platform-intro-card {
    flex: 1 1 calc(50% - 0.75rem);
  }
}

@media screen and (max-width: 576px) {
  .platform-intro-card {
    flex: 1 1 100%;
  }

  .platform-intro-inner h2 {
    font-size: 1.4rem;
  }
}
